Package Gnumed :: Package wxpython :: Module gmNarrativeWidgets :: Class cSoapLineTextCtrl |
[frames] | no frames]

# Class cSoapLineTextCtrl

source code

                               wx.lib.expando.ExpandoTextCtrl --+
                                                                |
    gmKeywordExpansionWidgets.cKeywordExpansion_TextCtrlMixin --+
                                                                |
                                                               cSoapLineTextCtrl

Instance Methods
__init__(self, *args, **kwargs) | source code
Inherited from `gmKeywordExpansionWidgets.cKeywordExpansion_TextCtrlMixin`: `disable_keyword_expansions`, `enable_keyword_expansions`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: gmKeywordExpansionWidgets.cKeywordExpansion_TextCtrlMixin.__init__